Activity log for bug #1257181

Date Who What changed Old value New value Message
2013-12-03 06:37:37 wangchy bug added bug
2013-12-03 20:46:40 Matt Riedemann tempest: status New In Progress
2013-12-03 20:46:49 Matt Riedemann tempest: assignee wangchy (wangchy)
2013-12-03 20:51:53 OpenStack Infra tempest: assignee wangchy (wangchy) Matt Riedemann (mriedem)
2013-12-03 20:52:23 Matt Riedemann tempest: assignee Matt Riedemann (mriedem) wangchy (wangchy)
2013-12-05 16:47:35 Matt Riedemann tempest: status In Progress Fix Committed
2013-12-05 16:47:40 Matt Riedemann tempest: milestone icehouse-2
2013-12-12 16:13:17 Sean Dague tempest: status Fix Committed Fix Released